ServerGroupControllerDeleteServerGroup Method |
DELETE /ServerGroup/{id}
Delete a server group.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpDeleteAttribute]
[ActionNameAttribute("Index")]
public IActionResult DeleteServerGroup(
long id,
Guid? sessionId = null
)<HttpDeleteAttribute>
<ActionNameAttribute("Index")>
Public Function DeleteServerGroup (
id As Long,
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpDeleteAttribute]
[ActionNameAttribute(L"Index")]
IActionResult^ DeleteServerGroup(
long long id,
Nullable<Guid> sessionId = nullptr
)
[<HttpDeleteAttribute>]
[<ActionNameAttribute("Index")>]
member DeleteServerGroup :
id : int64 *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- id
- Type: SystemInt64
The ID of the server group to be deleted. - sessionId (Optional)
- Type: SystemNullableGuid
ID of the current session.
Return Value
Type:
IActionResult if the server group was found; otherwise,
.
See Also